#!/bin/bash

echo "-- $0 --"

echo 'ACCEPT_LICENSE="*"' >>/etc/portage/make.conf

emerge sys-kernel/gentoo-kernel-bin
# 
# emerge @module-rebuild
# 
# # apply the grub
# [ -d /boot/grub ] || mkdir /boot/grub
# grub-mkconfig -o /boot/grub/grub.cfg
